html {
    font-size: 100%;
    font-family:Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", "Monaco", "Courier New", "monospace";
  margin: 5px;
 }

.title {
	position: fixed;
	top: 0px;
    left: 0px;
  margin-left: 50px;
}

.navbar {
	width: 100%;
	display: flex;
	justify-content: space-between;
	padding-bottom: 20px;
	position:fixed;
	top: 80px;
}

.main-text {
  	width: 50%;
	margin: 10px auto;
    font-style: italic;
    border-top: 1px dotted gray;
    border-bottom: 1px dotted gray;
}

.sample-text {
  margin: 5%;
}

nav {
    text-transform: uppercase;
	margin: 0 auto;
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif"
}

a {
	text-decoration: none;
    color: black;
    font-weight: bolder;
    text-align: center;
}

a:hover {
    color: orangered;
    transition-duration: 0.5s;
}

body {
	position: absolute;
	top: 100px;
}

.footer {
  position: relative;
  bottom: 0px;
}

img {
	width: 50px;
	position: fixed;
	right: 5px;
	top: 5px;
}